ImagickDraw::setTextEncoding
ImagickDraw::setVectorGraphics
ImagickDraw
PHP Manual

# ImagickDraw::setTextUnderColor

Specifies the color of a background rectangle

### Description

bool ImagickDraw::setTextUnderColor ( ImagickPixel `$under_color` )
Warning

This function is currently not documented; only its argument list is available.

Specifies the color of a background rectangle to place under text annotations.

### Parameters

`under_color`

  the under color

### Return Values

No value is returned.